Warcraft Evil Core и пат 1,24
Приветствую, я никак не могу установить 1,24 патч на Evil Core. При обновлении пишет что совпадают контрольные суммы файлов. Подскажите пжлст, что можно сделать.